// This file is part of Zaaksysteem, which is released under the EUPL.
// See file LICENSE for full license details.

export default {
  nl: {
    serverErrors: {
      'case_relation/already_exists': 'Deze zaak is al gerelateerd.',
      'case_management/custom_object/object_type/not_found':
        'U heeft onvoldoende rechten om objecten van dit type aan te maken, te bewerken of te verwijderen.',
    },
    views: {
      phases: 'Fasen',
      documents: 'Documenten',
      timeline: 'Timeline',
      communication: 'Communicatie',
      location: 'Kaart',
      relations: 'Relaties',
    },
    status: {
      new: 'Nieuw',
      open: 'In behandeling',
      stalled: 'Opgeschort',
      resolved: 'Afgehandeld',
    },
    info: {
      result: 'Resultaat',
      status: 'Status',
      requestor: 'Aanvrager',
      presetClient: 'Vooringevulde aanvrager',
      recipient: 'Ontvanger',
      assignee: 'Behandelaar',
      assignToSelf: 'In behandeling nemen',
      department: 'Afdeling',
      registrationDate: 'Registratiedatum',
      targetDate: 'Streefafhandeldatum',
      completionDate: 'Afhandeldatum',
      location: 'Zaakadres',
      confidentiality: 'Vertrouwelijkheid',
      paymentStatus: 'Betaalstatus',
      about: 'Meer informatie',
    },
    about: {
      caseNumber: 'Zaaknummer',
      caseType: 'Zaaktype',
      summary: 'Extra informatie',
      contactChannel: 'Contactkanaal',
      departmentAndRol: 'Afdeling en rol',
      requestor: 'Aanvrager',
      recipient: 'Ontvanger',
      assignee: 'Behandelaar',
      coordinator: 'Coördinator',
      registrationDate: 'Registratiedatum',
      targetDate: 'Streefafhandeldatum',
      completionDate: 'Afhandeldatum',
      leadTimeLegal: 'Afhandeltermijn wettelijk',
      leadTimeService: 'Afhandeltermijn norm',
      archiveClassificationCode: 'Archiefnominatie',
      destructionDate: 'Uiterste vernietigingsdatum',
      paymentStatus: 'Betaalstatus',
      paymentAmount: 'Zaak bedrag',
      legalBasis: 'Wettelijke grondslag',
      localBasis: 'Lokale grondslag',
      designationOfconfidentiality: 'Openbaarheid',
      responsibleRelationship: 'Verantwoordingsrelatie',
      processDescription: 'Procesbeschrijving',
      requestorSnapshot: 'Correspondentiegegevens bij registratie',
    },
    confidentiality: {
      public: 'Openbaar',
      internal: 'Intern',
      confidential: 'Vertrouwelijk',
    },
    paymentStatus: {
      success: 'Geslaagd',
      failed: 'Niet geslaagd',
      pending: 'Wachten op bevestiging',
      offline: 'Later betalen',
    },
  },
};
